@charset "utf-8";


/* ----------------------------------------
contents
----------------------------------------- */

.center {
	text-align: justify;
	color:black;
	font-size: 0.8rem;
	line-height: 1.3rem;
}
.center .intro {
	width: 645px;
	float: left;
	margin-bottom: 1rem;
}
/* mark */
.center .mark {
	width: 218px;
	float: right;
	margin-left: 0.5rem;
	padding: 0.8rem;
	border-radius: 3px;
	border-style: solid;
	border-width: 1px;
	border-color: #dedede;
	box-sizing: border-box;
	background-color: #fff;
}
.center .mark .mark01 {
	width: 100px;
	height: 100px;
	margin: 0 auto 1rem;
}
.center .mark .mark01 img {
	width: 100%;
	height: auto;
}
.center .mark .txt {
	font-size: 0.7rem;	
}
.center .center-project-list .project .project-link {
	margin-top: 0;
	padding-top: 0;
	font-size: .8rem;
}

.center .center-project-list .project .project-link a {
	color: #005ccc;
	text-decoration: underline;
}

/* list */
.center .center-project-list {
	margin-top: 3rem;
	margin-bottom: 2rem;
	padding-top: 2rem;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 1rem;
	clear: both;
}

.center .center-project-list .project {
	margin: 0;
}

.center .center-project-list .project h3 {
	margin: 0;
	padding: 0 0 .6rem;
	font-size: 1rem;
	font-weight: bold;
	color: #333;
	border-bottom: 1px solid #555;
}

.center .center-project-list .project p {
	margin: 0;
	padding: .7rem 0;
}

/* section */
.center .section {
	margin-bottom: 2rem;
	padding: 1.5rem;
	border-right: 1px solid #dedede; 
	border-bottom: 1px solid #dedede; 
	border-left: 1px solid #dedede;
	overflow: hidden;
	clear: both;
}
.center .section .wrap {
	margin-top: -62px; 
	padding-top: 62px; 
}

.center .section h3 {
	padding-bottom: 1rem;/*文字の上下 左右の余白*/
	font-size: 1.2rem;
	font-weight: bold;
}
/*　見出し　左線 */
.center .section h4 {
	margin: 1rem 0rem 0.5rem 0rem;/*文字の上下 左右の余白*/
	font-size: 1.05rem;
	font-weight: bold;
	color:#005ccc;
	padding: 0.3rem;/*文字の上下 左右の余白*/
  	border-left: solid 5px #7db4e6;/*左線*/
}
/*　見出し　両端に線を伸ばす　*/
.center .section h5 {
	font-weight: bold;
    color: #7000cc;/*文字色*/
	margin-top: 0.5rem;
	position: relative;
 	display: inline-block;
	padding: 0rem 1rem 0rem 2rem;
}
.center .section h5:before {
  	content: '';
  	position: absolute;
  	top: 50%;
  	display: inline-block;
  	width: 1.4rem;
	height: 1px;
	margin-left: -2rem;
  	background-color: #7000cc;
}
.center .section h5:after {
  	content: '';
  	position: absolute;
  	top: 50%;
  	display: inline-block;
  	width: 1.4rem;
	height: 1px;
	margin-left: 0.5rem;
  	background-color: #7000cc;
}
.center .section h6 {
	font-size: 0.7rem;
	font-weight: bold;
	margin-top: 0.5rem;
	line-height: 0.9rem;
}
.center .section h7 {
	font-size: 0.9rem;
	font-weight: bold;
	margin-top: 1rem;
	border-bottom: solid 2px black;
}
.center .section .txt {
	width: 510px;
	float: left;
}
.center .section .pic {
	width: 320px;
	margin-left: 0.5rem;
	float: right;
}
.center .section .pic img {
	width: 100%;
	height: auto;
	margin-bottom: 0.5rem;
}
.center .section .pic .txt {
	margin:1rem;/*文字の上下 左右の余白*/
	width: 100%;
}
.center .section .pic .txt a {
	text-align: left;
	text-decoration: underline;
	color: #1376c2;
}
.center .section .pic .txt a:before {
	content: '';
	display: block;
	width: 0.8rem;
	height: 0.5rem;
	margin: 0.5rem 0.5rem 0rem 0rem;
	text-align: right;
	background-image: url(../img/ticket/ico_arrow01.png);
	background-repeat: no-repeat;
	background-position: 67% 50%;
	-webkit-background-size: contain;
	background-size: contain;
	float: left;
}
.center .section .pic .pac {
	margin-top: 1rem;
}
.center .sec01 {
	border-top: 5px solid #796baf;
}
.center .sec02 {
	border-top: 5px solid #ed6c00;
}
.center .sec03 {
	border-top: 5px solid #00a6e9;
}
.center .sec04 {
	border-top: 5px solid #8fc31f;
}
.center .sec05 {
	border-top: 5px solid #BB7733;
}
.center .sec06 {
	border-top: 5px solid #cc66cc;
}
.center .sec07 {
	border-top: 5px solid #8f8f8f;
}
/* sec06 */
.sec07 .pdfLink li  {
	font-weight: bold;
}

.sec07 .pdfLink li a {
	text-align: left;
	text-decoration: underline;
	color: #1376c2;
}
.sec07 .pdfLink li a:before {
	content: '';
	display: block;
	width: 17px;
	height: 18px;
	margin: .5rem .5rem 0 0;
	text-align: right;
	background-image: url(../img/common/ico_pdfDownload.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	-webkit-background-size: 100%;
	background-size: 100%;
	float: left;
}
/*  リンク先　*/
.center .right  {
	text-align: right;
	font-size: 0.8rem;
	font-weight: bold;
	text-decoration: underline;
}
.center .right a:link {
	color: #005ccc;
}	
.center .right a:visited {
	color: #005ccc;
}	
.center .right a:hover {
	color: #005ccc;
}	
.center .right a:active {
}
/*　写真を横並びに配置　*/
.center .section .frex-box {
	display: flex; /* フレックスボックスにする */
	flex-wrap: wrap; /* 折り返し指定 */
	align-content:space-around;
	margin-bottom: 0.3rem;
	padding: 0.5rem;
  }
.center .section .frex-box .frex-item {
    padding: 0.9rem 0.3rem;
	color:  #000;              /* 文字色 黒　*/
	font-size: 10px;           /* 文字サイズ */
	font-style: bold;          /* 文字太さ */
	text-align: center;        /* 文字中央揃え */
 }
.center .section .frex-box .frex-item img {
    width: auto;
    height: 175px; 
	object-fit: cover;
}
/*　横並びコンテンツの上下中央配置の偶数番目を指定　*/
.center .section .frex-box2 {
	display: flex; /* フレックスボックスにする */
	flex-wrap: nowrap; /* 折り返し指定 */
	margin-bottom: 1rem;
	padding: 0.2rem;
	margin:1rem 0rem;
  }
.center .section .frex-box2:nth-child(even) {
  flex-direction: row-reverse;
}
.center .section .frex-box2 .frex-image {
    width: 48%;
}
.center .section .frex-box2 .frex-image img{
    width: 100%;
	height: 100%;
	object-fit: cover;
}
.center .section .frex-box2 .frex-text {
	display: flex; /* フレックスボックスにする */
	flex-wrap: wrap; /* 折り返し指定 */
	flex: 1;
	justify-content: center;
    align-content: center;
    align-items: center;
	align-self: center;
	padding: 1rem;
}
@media screen and (max-width: 768px) {
.center .section .frex-box {
width: 100%;
}
.center .section .frex-box2 {
flex-direction: column;
width: 100%;
}
.center .section .frex-box2 .frex-image {
width: 100%;
margin-bottom: 0;
}
.center .section .frex-box2:nth-child(even) {
flex-direction: column;
}
}

@media screen and (max-width: 786px) {
	.center .center-project-list {
		grid-template-columns: 1fr;
	}
}